package cz.vutbr.feec.session.ping;

import java.net.MalformedURLException;

public class Main {
	public static void main(String[] args) {
		if(args.length != 1) {
			System.err.println("Usage: program http://url/to/config/file");
			System.exit(-1);
		}
		
		try {
			LandmarkSession lm = new LandmarkSession(args[0]);
		} catch (MalformedURLException e) {
			System.err.println("Malformed url address:"+e);
			e.printStackTrace();
		}
	}
}
